html {
  height: 100%;
  margin: 0;
  padding: 0;
  background: #002056;
  background-size:cover;
  background-position:center;
  background-attachment:fixed;
  background-repeat: no-repeat;
}
@media (max-width: 719px) {
  html {
    height:101%;
  }
}
body {
  color:#444;
  font-family:"Open Sans",sans-serif;
  font-size:13px;
  line-height:1.4em;
  margin:0;
}
.button {
  height: 30px;
  line-height: 28px;
  padding: 0 12px 2px; 
  vertical-align: baseline;
  float: right;
  background: #2ea2cc;
  border-color: #0074a2;
  -webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,.5),0 1px 0 rgba(0,0,0,.15);
  box-shadow: inset 0 1px 0 rgba(120,200,230,.5),0 1px 0 rgba(0,0,0,.15);
  color: #fff;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  margin: 0;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  -webkit-appearance: none;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  white-space: nowrap;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#login {
  width: 320px;
  padding: 1% 0 0;
  margin: auto;
}
#login #logo {
  text-align:center;
  margin-top:4%;
  margin-bottom:8%;
}
#login #logo img {
  width:80%;
}
#login form, #login_errorreport {
  margin-top:2%;
  margin-left:0;
  margin-bottom: 4%;
  padding:4% 4% 4%;
  font-weight:400;
  overflow:hidden;
  background:#fff;
  box-shadow:0 1px 3px rgba(0,0,0,.13);
}
#login form {
 border-radius: 3px;
 box-shadow:rgba(0,0,0,0.1) -5px 5px 15px; 
}
#login form p {
  line-height:1.5;
}
#login form label {
  color:#777;
  font-size:14px;
}
#login #nav {
  margin-top:5px;
  font-size:13px;
}
#nav a {
  text-decoration:none;
  color:#999;
}
#login form input[type=text], #login form input[type=password] {
 font-size: 24px;
}
#login form input[type=text], #login form input[type=password], #login form textarea {
  line-height: 1;
  width: 100%;
  padding: 3px;
  margin: 2px 6px 16px 0;
  background-color:#fbfbfb;
  border: 1px solid #ddd;
  -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.07);
  box-shadow:inset 0 1px 2px rgba(0,0,0,.07);
  outline: 0;
  -webkit-transition: .05s border-color ease-in-out;
  transition: .05s border-color ease-in-out;
  border-radius: 0;
  box-sizing: border-box;
  text-rendering: auto;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  font-family: inherit;
  font-weight: inherit;
}
input:disabled {
  color: #bbb;
}
#login h2, #login_error {
  border-left: 4px solid #dd3d36;
  background: #fff;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
  margin-left: 0;
  padding: 12px;
  font-family: inherit;
  font-size: inherit;
}
#login_errorreport {
  text-align: justify;
}
.trackidtext {
  margin-top: 10px;
}
.trackid {
 font-weight: bold;
}
